@charset "utf-8";
/* CSS Document */

/* BEGIN Utility */

.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}   

.clearfix{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html .clearfix{
	height: 1%; 
	}
.clearfix{
	display: block;
	}
/* End hide from IE-mac */

body{
	font:12px Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
}

table,form{
	padding:0;
	margin:0;
}

ul,li{
	padding:0;
	margin:0;
	list-style:none;
}

a{
	outline:0;
	color: #004276;
	text-decoration: none;
	overflow:hidden;
}

a:hover{
	text-decoration: underline;
}

a:visited{
	color: #004276;
}

img {
	border: none;
	text-decoration: none;
	behavior: url(/iepngfix.htc);
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:12px;
}

h1{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:bold;
	margin-bottom:10px;
	width:350px;
}

/*

*/

#Site{
	width:1030px;
	margin-top:10px;
	margin-left:10px;
}

#SubMain{
	padding:10px;
}

/*
Header
*/

#GoogleSearch{
	position:absolute;
	top:5px;
	left:680px;
	width:350px;
}

#GoogleSearch input{
	vertical-align:bottom;
	margin-right:5px;
}

#cse-search-form{
	float:left;
	width:250px;	
}

#cse-search-form2{
	position:absolute;
	top:5px;
	left:680px;
	width:350px;	
}

#FacebookTab{
	position:absolute;
	top:0;
	left:785px;
}

#TwitterTab{
	position:absolute;
	top:0;
	left:900px;
}

#HeaderAdv{
	margin:5px 0;
}

#HeaderAdv a{
	display:block;
	width:300px;
	float:left;
}

#HeaderSub{
	height:105px;
	width:1000px;
	background-image:url(/img/header_sub_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

#HeaderTitleSub{
	float:left;
	width:230px;
	height:50px;
}

#HeaderSubMain{
	float:left;
	width:750px;
	margin-top:10px;
	margin-left:20px;
}

#HeaderSubMenu{
	clear:both;
	margin-top:15px;
	padding-top:8px;
}

#HeaderSubMenu .Btn{
	display:block;
	float:left;
	margin-right:4px;
}

#SurveyBtn{
	position:absolute;
	left:785px;
	top:40px;
}

#PremBanner{
	text-align:center;
	padding:15px 0;
}

#Breadcrumbs{
	position:absolute;
	top:95px;
	left:15px;
	width:350px;
	height:15px;
	bottom:15px;
	color:#FFF;
}

#Breadcrumbs a{
	color:#FFF;
}


#contentBody{
	width:1020px;
}

#contentMainLeft{
	float:left;
	width:730px;
	margin:20px;
}

#content{
	width:708px;
	float:left;
	margin-right:20px;
	padding-right:22px;
	border:solid 1px #d8d8d8;
	padding-bottom:20px;
	background-image:url(/contents/wp-content/themes/default/images/header_bg.gif);
	background-repeat:repeat-x;
}

#contentTitle{
	margin-bottom:10px;
}

#contentLeft{
	width:175px;
	float:left;
	margin-left:20px;
}

#contentLeft .BacknumberYear{
	margin-top:5px;
	margin-bottom:20px;
	font-weight:bold;
}

#contentLeft .BacknumberYear a{
	font-weight:normal;
}

#contentLeft .BacknumberYearObi{
	color:#FFF;
	font-weight:bold;
	background-color:#C30;
	margin:10px 0;
	padding:2px 5px;
}

#contentLeft .EachBK{
	margin-bottom:5px;
	font-size:11px;
}

#contentLeft .BKimg{
	margin-right:5px;
}

#contentRight{
	width:490px;
	float:right;
}

#contentRight h3{
	font-size:24px;
	text-align:center;
}

#contentRight p{
	margin:10px 0;
}

#contentLeft .BacknumberMonthTab{
	width:160px;
	background-color:#D8D8D8;
	text-align:center;
}

#contentLeft .BKdate{
	width:20px;
	background-color:#D8D8D8;
	padding:0 5px;
	vertical-align:text-top;
}
/*
RightSide
*/

#RightSide{
	float:left;
	width:220px;
}

#PDFlink{
	margin-bottom:5px;
}

#Banners a{
	display:block;
	margin-bottom:10px;
}

.BoxHeaderTabs{
	height:21px;
	background-image:url(/img/tabs/bg.gif);
}

.TabImg{
	margin-right:5px;
}
 
.BoxsBody{
	width:198px;
	border:solid 1px #D7D7D7;
	border-top-width:0;
	padding:10px;
	margin-bottom:10px;
}

.BoxsBody li{
	padding-left:12px;
	background-image:url(/img/list.gif);
	background-repeat:no-repeat;
	margin:5px 0;
}

.BoxTop{
	width:200px;
	background-image:url(/img/box_top.gif);
	padding:10px;
}

.BoxTop .NewContents{
	font-weight:bold;
	color:#FF0000;
}

.BoxBody{
	width:198px;
	border:solid 1px #D7D7D7;
	border-top-width:0;
	padding:10px;
	margin-bottom:10px;
}

.BoxBody li{
	padding-left:12px;
	background-image:url(/img/list.gif);
	background-repeat:no-repeat;
}

.MenuTitle{
	font-weight:bold;
}

.SubMenuTitle{
	margin-left:20px;
	background-image:url(/img/list.gif);
	background-repeat:no-repeat;
}

.BoxsGuideBody{
	width:198px;
	border:solid 1px #D7D7D7;
	border-top-width:0;
	padding:10px;
	margin-bottom:10px;
}

.BoxsGuideBody li{
	padding-left:12px;
}

.BoxGuideBody .MenuTitle{
	font-weight:bold;
}

.BoxGuideBody .SubMenuTitle{
	margin-left:20px;
	background-image:url(/img/list.gif);
	background-repeat:no-repeat;
}

#WeatherBox{
	width:220px;
	border:solid 1px #D7D7D7;
	margin-bottom:10px;
}

#WeatherTitle{
	background-color:#5888A8;
	margin:1px;
	margin-bottom:5px;
	padding:3px;
	color:#FFF;
	font-weight:bold;
}

.EachWeather{
	float:left;
	width:65px;
	padding:0 4px;
	text-align:center;
}

#Provided{
	clear:left;
	padding:5px 10px;
}

#WeatherStatus1,#WeatherStatus2,#WeatherStatus3,#WeatherStatus4{
	position:absolute;
	display:none;
	background-image:url(/icons_weather/weather_status.gif);
	background-repeat:no-repeat;
	width:90px;
	height:16px;
	text-align:center;
	padding:10px 0;
}

#QuizBox{
	margin-top:10px;
	margin-bottom:10px;
	background-image:url(/quiz/quiz_body.gif);
}

#QuizBody{
	padding:10px 0;
}

#QuizQuestion{
	padding:5px 10px;
}

#QuizQuestion img{
	width:190px;
	margin:5px;
}

#QuizAnswer{
	padding:5px 10px;
}

#QuizAnswer a{
	font-weight:bold;
}

#QuizAnswer #CorrectAnswer{
	font-weight:bold;
	color:#FF0000;
	font-size:14px;
}

#QuizAnswer #WrongAnswer{
	font-weight:bold;
	color:#996633;
	font-size:14px;
}

#DealsMonthSide{
	padding:30px 25px 60px 20px;
	background-image:url("/imgs/deal_month.gif");
	background-repeat:no-repeat;
	background-position:top center;
	margin-bottom:15px;
}

.EachDealTitle{
	margin:8px 0;
	font-weight:bold;
}

#BtnNextQuestion{
	margin-top:10px;
	text-align:right;
}

#BtnNextQuestion img{
	width:122px;
	height:22px;
}

#Relief{
	margin:10px 0;	
}

#CoverArtistContest{
	margin-bottom:10px;	
}

/*

Forum

*/

#ForumBox{
	border:solid 1px #999;
	margin-bottom:10px;
	padding:2px;
}

#ForumBoxHeader{
	font-weight:bold;
	color:#C00;
	padding:5px;
	font-size:16px;
	border-bottom:solid 1px #CCC;
	margin-bottom:5px;
}

#ForumBox ul{
	margin-left:5px;
}

#ForumBox li{
	margin-bottom:3px;
	list-style-position:inside;
}

#ForumBox .SeeMore{
	padding:10px;
	text-align:right;
}

#ForumBox .B1{
	color:#6A7E15;
	list-style-type:disc;
}

#ForumBox .B1 a{
	color:#6A7E15;
}

#ForumBox .B2{
	color:#9761A9;
	list-style-type:disc;
}

#ForumBox .B2 a{
	color:#9761A9;
}

#ForumBox .B3{
	color:#30B0C5;
	list-style-type:disc;
}

#ForumBox .B3 a{
	color:#30B0C5;
}

#ForumBox .B4{
	color:#66442D;
	list-style-type:circle;
}

#ForumBox .B4 a{
	color:#66442D;
	list-style-type:circle;
}

/*
	Eto
*/

#EtoBox{
	border:solid 1px #D7D7D7;
	margin-bottom:10px;
	padding:1px;
	text-align:center;
	font-weight:bold;
}

#EtoBox select{
	margin:5px 0;
}

#EtoTitle{
	font-weight:bold;
	font-size:18px;
	margin-bottom:5px;
	background-color:#C3332B;
	color:#FFF;
}

#EtoImgBox{
	height:110px;
}

#EtoTxt{
	padding:5px;
	text-align:left;
	font-weight:normal;	
}

/*

SAKE GUIDE

*/

#SakeGuideBox{
	border:solid 1px #D7D7D7;
	margin-top:10px;
	margin-bottom:10px;
	padding:1px;
}

#SakeHeader{
	background-color:#532900;
	color:#FFF;
	font-weight:bold;
	padding:5px;
	margin-bottom:5px;	
}

#SakeGuideBody{
	padding:15px;	
}

#SakeImg{
	float:left;
	margin-right:10px;	
}

#SakeName{
	font-weight:bold;
	font-size:16px;	
}

#PoweredSake{
	clear:left;
	padding-top:5px;	
}

/*
Footer
*/

#Footer{
	clear:both;
	background-color:#E1E1E1;
	margin-top:30px;
}

#Footer ul{
	padding:0;
	margin:0;
}

#Footer li{
	display:inline;
}

#AdvMiddleBanner{
	text-align:center;
	margin-bottom:10px;
}

/*
Cover
*/

#CoverBox{
	width:200px;
	border:solid 1px #D8D8D8;
	padding:10px;
	margin-bottom:10px;
}

#CoverBox .CoverTitle{
	margin-bottom:10px;
}

#CoverBox .CoverImg{
	margin-right:10px;
}

#DistributionList{
	clear:both;
	padding-bottom:10px;
}

.AmazonBox{
	padding:48px;
	border:solid 1px #CCC;
	margin-bottom:25px;
}

.AmazonBoxOmakase{
	padding:25px;
	border:solid 1px #CCC;
	margin-bottom:25px;
}

